/*--- Avanquest WebEasy Page Style ---*/


.cc19               { /* Common */
	font            : 12pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	}
div#e3              {
	position        : absolute;
	left            :  47.25pt;
	top             :  77.25pt;
	width           : 105.75pt;
	height          :  14.25pt;
	}
div#e2              { /* <DIV>Click on the newsle... */
	position        : absolute;
	left            :  36.75pt;
	top             :  15.00pt;
	width           : 432.75pt;
	height          : 137.25pt;
	}
div#e1              { /* <A href="index.html">Hom... */
	position        : absolute;
	left            :  36.75pt;
	top             : 285.00pt;
	width           :  35.25pt;
	height          :  21.75pt;
	}
body#page           { /* Page Body */
	background-color: #ffffff;
	}



/*--- EndOfFile ---*/
